count: 6
next: null
previous: null
results:
- authors:
  - Shumante A.
  - Zimin A.V.
  - Sherman R.M.
  - Puiu D.
  - Wagner J.M.
  - Olson N.D.
  - Pertea M.
  - Salit M.L.
  - Zook J.
  - Salzberg S.L.
  doi: ''
  expert_db: false
  pub_id: '1173075'
  publication: Unpublished.
  pubmed_id: ''
  title: Assembly and Annotation of an Ashkenazi Human Reference Genome
- authors:
  - Ma L
  - Li A
  - Zou D
  - Xu X
  - Xia L
  - Yu J
  - Bajic VB
  - Zhang Z.
  doi: 10.1093/nar/gku1167
  expert_db: false
  pub_id: '1170621'
  publication: Nucleic Acids Res 43(database issue):D187-92 (2015)
  pubmed_id: '25399417'
  title: 'LncRNAWiki: harnessing community knowledge in collaborative curation of
    human long non-coding RNAs'
- authors:
  - Salzberg S.L.
  - Puiu D.
  - Sherman R.M.
  - Shumante A.
  - Pertea M.
  - Varabyou A.
  - Zimin A.V.
  doi: ''
  expert_db: false
  pub_id: '1172861'
  publication: Submitted (21-FEB-2020) to the INSDC. The Center for Computational
    Biology, Johns Hopkins University, 3100 Wyman Park Dr, Baltimore, MD 21211, USA
  pubmed_id: ''
  title: INSDC submission
- authors:
  - Harrow J
  - Frankish A
  - Gonzalez JM
  - Tapanari E
  - Diekhans M
  - Kokocinski F
  - Aken BL
  - Barrell D
  - Zadissa A
  - Searle S
  - Barnes I
  - Bignell A
  - Boychenko V
  - Hunt T
  - Kay M
  - Mukherjee G
  - Rajan J
  - ' Despacio-Reyes G'
  - Saunders G
  - Steward C
  - Harte R
  - Lin M
  - Howald  C
  - Tanzer A
  - Derrien T
  - Chrast J
  - Walters N
  - Balasubramanian S
  - ' Pei B'
  - Tress M
  - Rodriguez JM
  - Ezkurdia I
  - van Baren J
  - Brent M
  - ' Haussler D'
  - Kellis M
  - Valencia A
  - Reymond A
  - Gerstein M
  - Guigo  R
  - 'Hubbard TJ. '
  doi: 10.1101/gr.135350.111
  expert_db: true
  pub_id: '491042'
  publication: Genome Research
  pubmed_id: '22955987'
  title: 'GENCODE: the reference human genome annotation for The ENCODE Project'
- authors:
  - Aken BL
  - Ayling S
  - Barrell D
  - Clarke L
  - Curwen V
  - Fairley S
  - Fernandez Banet J
  - Billis K
  - Garcia Giron C
  - Hourlier T
  - Howe K
  - Kahari A
  - Kokocinski F
  - Martin FJ
  - Murphy DN
  - Nag R
  - Ruffier M
  - Schuster M
  - Tang YA
  - Vogel JH
  - White S
  - Zadissa A
  - Flicek P
  - Searle SM.
  doi: 10.1093/database/baw093
  expert_db: true
  pub_id: '914833'
  publication: 'Database : the journal of biological databases and curation 2016 (2016)'
  pubmed_id: '27337980'
  title: The Ensembl gene annotation system
- authors:
  - Stelzer G
  - Rosen N
  - Plaschkes I
  - Zimmerman S
  - Twik M
  - Fishilevich S
  - Stein TI
  - Nudel R
  - Lieder I
  - Mazor Y
  - Kaplan S
  - Dahary D
  - Warshawsky D
  - Guan-Golan Y
  - Kohn A
  - Rappaport N
  - Safran M
  - Lancet D.
  doi: 10.1002/cpbi.5
  expert_db: true
  pub_id: '1019081'
  publication: Curr Protoc Bioinformatics 54:1.30.1-1.30.33 (2016)
  pubmed_id: '27322403'
  title: 'The GeneCards Suite: From Gene Data Mining to Disease Genome Sequence Analyses'
